<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" type="guide" style="task" id="bluetooth" xml:lang="nl">

  <info>
    <link type="guide" xref="hardware"/>

    <revision pkgversion="3.4" date="2012-02-19" status="outdated"/>
    <revision pkgversion="3.10" date="2013-11-09" status="review"/>
    <revision pkgversion="3.12" date="2014-03-23" status="candidate"/>
    <revision pkgversion="3.14" date="2014-10-12" status="candidate"/>
    <revision pkgversion="3.18" date="2015-09-29" status="final"/>

    <credit type="author">
      <name>Shaun McCance</name>
      <email>shaunm@gnome.org</email>
    </credit>
    <credit type="Editor">
      <name>Klein Kravis</name>
      <email>kleinkravis44@outlook.com</email>
    </credit>  
    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc>Connect to devices over Bluetooth to transfer files or use
    wireless audio.</desc>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Justin van Steijn</mal:name>
      <mal:email>justin50@live.nl</mal:email>
      <mal:years>2016</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Hannie Dumoleyn</mal:name>
      <mal:email>hannie@ubuntu-nl.org</mal:email>
      <mal:years>2017</mal:years>
    </mal:credit>
  </info>

<title>Bluetooth</title>

<p>Bluetooth is a wireless protocol that allows you to connect many different
types of devices to your computer. Bluetooth is commonly used for headsets
and other devices like mice and keyboards. You can also use Bluetooth to
<link xref="bluetooth-send-file">send files between devices</link>, such as
from your computer to your cell phone.</p>

<section id="problems">
  <info>
    <title type="link">Problemen met Bluetooth</title>
    <link type="guide" xref="hardware#problems"/>
  </info>
  <title>Problemen</title>
</section>

</page>
